[<text>
<title>opec defending 18 dlr price, subroto says</title>
<dateline>    jakarta, march 13 - </dateline>indonesian energy minister subroto said
opec is deliberately under its production ceiling of 15.8 mln
barrels to defend its 18 dlr a barrel price target.
    he told reporters at an energy conference in jakarta that
opec had decided to maintain its price level of 18 dlrs.
    "we are deliberately defending the price, so opec production
is less than 15.8 (mln) at the moment," he stated.
    asked if opec would increase production if prices went
above 18 dlrs a barrel, he said this would be decided at the
next opec meeting in june. "we will discuss the market situation
then," he added.
    he said a meeting of the opec differentials committee had
been postponed because "there is no need for the meeting."
    he did not elaborate. the committee had originally been due
to meet in vienna this week.
 reuter
</text>]